body {
  font-family: manjari;
  background-color: black;
  color: white;
  font-size: 2rem
}

h1{
  color: orange;
  text-align: center;
  margin-top: 3rem;
}

a{
  text-decoration: none;
  color : white;
  margin:2rem;
}

a:hover{
  background-color: orange;
}

ul{
  list-style: none;
  display: flex;
  flex-wrap: nowrap;
  margin-left: 45rem;
}

